Summary:	Python client for DICT protocol
Name:		python-dictclient
Version:	1.0.1
Release:	3
License:	GPL v2+
Group:		Development/Languages
URL:		http://gopher.quux.org:70/devel/dictclient
Source0:	http://gopher.quux.org:70/devel/dictclient/dictclient_%{version}.tar.gz
# Source0-md5:	0a677022c2ae311d8cbff8f67ce1ba21
BuildRequires:	python-distribute
BuildRequires:	python-modules
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.710
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A client library for the DICT protocol.

%prep
%setup -q -n dictclient

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install

%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog dictclient.html dictclient.txt README
%{py_sitescriptdir}/dictclient.py[co]
%if "%{py_ver}" > "2.4"
%{py_sitescriptdir}/dictclient-*.egg-info
%endif
%changelog
* Mon Nov 30 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-dictclient.git;a=log;h=master

* Mon Nov 30 2015 Jacek Konieczny <j.konieczny@eggsoft.pl> c7bc3c3
- release 3 (by relup.sh)

* Sun Nov 29 2015 Jacek Konieczny <jajcus@jajcus.net> 34481d3
- BR: rpmbuild(macros) >= 1.710

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 60dfecd
- release 2 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 940386e
- automatic change: use py_build/py_install macros

* Sun Jan 23 2011 sparky <sparky@pld-linux.org> 997e8cc
- added BR: python-modules, rpm-pythonprov

* Wed Dec 15 2010 Elan Ruusamäe <glen@pld-linux.org> 43c44d0
- new, based on fc spec

